Skip to main content
GET
List companies on Do not contact

Authorizations

X-API-Key
string
header
required

Your workspace's API key. It starts with b2b_sk_.

Query Parameters

skip
integer
default:0

How many rows to skip. Starts at 0.

Required range: x >= 0
limit
integer
default:50

How many rows to return in one page.

Required range: 1 <= x <= 500
q
string | null

Text to search for.

reason
string | null
entry_type
string | null
Pattern: ^(company|domain)$

Response

Success

id
string<uuid>
required
created_at
string<date-time>
required
company_name
string | null
domain
string | null
linkedin_company_url
string | null
reason
string | null
default:manual
reason_label
string | null
default:Added by hand
added_by
string<uuid> | null
added_by_name
string | null
added_source
string | null
added_label
string | null
entry_type
enum<string>
default:company
Available options:
company,
domain
from_customer_list
boolean
default:false